EN RU CN
Firmware 2.3b5 on 32bit board?
  • Hi all


    We use a 32bit Alexmos board on an ~6kg aerial gimbal and we have slight issues with the yaw motor. In other forums we read, that a downgrade to version 2.3b5 will do much better for aerial gimbals. But is this version compatible with a 32bit cboard or are they all talking about 8-bit boards?

    If we try to downgrade there always is the "avrdude not in sync" error, no matter wich GUI version I try. Even with xloader and avrdude I can't downgrade.

    We've tried a GB85 motor and now we use a GB100. It works not too bad, but the motor doesn't provide the torque we expect. (it is rated for 11.5kg)

    Any hints are very appreciated.

    Thanks,

    Cheers
  • Firmware 2.3b5 on 32bit board?
    It is not possible.

    Wait for several days - new firmware upcoming.
  • Ok, thank you! I'll wait.... ^^
  • Good news !
  • "We've tried a GB85 motor and now we use a GB100. It works not too bad, but the motor doesn't provide the torque we expect. (it is rated for 11.5kg)"

    Probably not enough voltage for full power. are you using 4S, maybe you should try 5S or even 6S.
  • at the moment we use 4s. First we've set it up with 5s, but it was not better. But we'll try this again! Thx